﻿
.html_header_top.html_bottom_nav_header #top .main_menu .menu-item-search-dropdown{float:right;}

#top #header .menu-item-mega-parent.current-menu-item{overflow: visible!important;}


.single-post .sub-menu .menu-item a:hover {
    color: #000 !important;
}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
.master-holder.blog-style-bold .mk-single-content{margin-bottom:45px}
.master-holder.blog-style-bold #comments,.master-holder.blog-style-bold .mk-about-author-wrapper,.master-holder.blog-style-bold .mk-single-content,.master-holder.blog-style-bold .single-post-tags{max-width:700px;margin-left:auto;margin-right:auto}
.mk-single-content{margin:10px 0 60px}






.mk-single-content p{ font-weight:400; }
 .mk-single-content h1 { }
 .mk-single-content h2 { }
 .mk-single-content h3 { }
 .mk-single-content h4 { }
 .mk-single-content h5 { }
 .mk-single-content h6 { }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}


table.services{  font-size: 1.25em;  padding-left: 0px;}


ul.services{  margin-left: 20px;  margin-top: 5px;  margin-bottom: 5px;  padding-left: 0px;  padding-right: 5px;  list-style-type: disc;}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}

.footer span.copy {
	float: right;
	margin: 210px 0 0 0 ;
}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#2d79ed}


.srp-content-box .srp-post-date,
.widget-area .widget .srp-post-date {
	margin: 0 0 10px;
}


.srp-content-box .srp-post-title,
.widget-area .widget .srp-post-title {
	margin: 0;
}




.srp-content-box .srp-post-content,
.widget-area .widget .srp-post-content {
	margin: 0;
}
.tribe-theme-twentyfourteen .widget .tribe-mini-calendar-event .list-info h2{font-size:14px}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}
header.centered_logo .header_inner_right{float:right}
.header_inner_right{float:right;position:relative;z-index:110}
.header_inner_right.left_side .side_menu_button a:last-child{padding:0}
header.sticky .header_inner_right.left_side{display:none}


ul#menu-paginas li a[title="participa"] {
background-color: #FFCB46;
color: black;
}


ul#menu-paginas li a[title="participa"]:hover {
color:white;
}

#navigation .menu { }
.menu__item--child--primary{border-color:#999;border-style:solid;border-width:1px 0 0 0;}
.menu__link--primary.active,.menu__item--child--primary .menu__link--child--primary.active{background:#000000;}
.menu__link--primary.active:hover,.menu__link--primary.active:focus,.menu__item--child--primary .menu__link--child--primary.active:hover,.menu__item--child--primary .menu__link--child--primary.active:focus{background:#a11b79;}
.menu__link--primary.active:not(.has-children):after,.menu__item--child--primary .menu__link--child--primary.active:not(.has-children):after{background-color:#2fb3e9;}


.container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container:before, .container:after { content: " "; display: table; }

.container:after { clear: both; }


.container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }

.container-fluid:before, .container-fluid:after { content: " "; display: table; }

.container-fluid:after { clear: both; }

.container .jumbotron, .container-fluid .jumbotron { border-radius: 6px; padding-left: 15px; padding-right: 15px; }

.jumbotron .container { max-width: 100%; }


.force_desktop .container, .force_desktop header, .force_desktop footer { width: 1200px; }


.clear {
  clear: both; }
body.home .et_pb_section.et_pb_section_0{border:0!important}
.et_pb_section{border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb}
#hero.et_pb_section,#page-header.et_pb_section{padding:0}
.et_pb_section.et_pb_fullwidth_section{padding:0}
.et_pb_section_4.et_pb_section{background-color:#fff!important}
.et_pb_section_6.et_pb_section{background-color:#fff!important}
.et_pb_section_1.et_pb_section{background-color:#7c193f!important}
.et_pb_section_2.et_pb_section{background-color:#fff!important}
.ult-tabto-actitle{background-color:#efefef;background-repeat:repeat}
.ult-tabto-actitle.withBorder{border-bottom:inherit}
.ult-tabto-actitle:hover{color:#fff;background-color:#999}
.ult-tabto-actitle.ult-tabto-actitleActive i.accordion-icon:before{content:'-';padding-left:.2em;padding-right:.1em}
.ult-tabto-actitle i.accordion-icon:before{content:'+'}
a.ult-tabto-actitle.withBorder.ult_a span.ult_tab_main{display:inline-table}
a.ult-tabto-actitle.withBorder.ult_a .ult_tab_icon,a.ult-tabto-actitle.withBorder.ult_a span.ult_tab_main .ult_tab_icon{vertical-align:middle;font-size:20px}
a.ult-tabto-actitle.withBorder.ult_a .aio-icon.none.icon-top{display:table-row}
.row{margin-left:-15px;margin-right:-15px}


.row.no-gutters[class^="col-"],
.row.no-gutters[class*=" col-"] {
	padding-right: 0;
	padding-left: 0;
}


	.contact-links .row[class^="col-xs"],
	.contact-links .row[class*=" col-xs"] {
		margin-bottom: 10px;
	}
.expand-mob-container{position:absolute;top:75px;width:100%;box-sizing:border-box;z-index:105;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
      #wds_container1_0 #wds_container2_0 .wds_slideshow_image_spun1_0 {        display: table;        width: 100%;        height: 100%;      }
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.ms-slide .ms-layer, .ms-fixed-layers .ms-layer {position:absolute;pointer-events: auto}



.ms-layer.video-box{background:black;}

.ms-layer.video-box iframe{
	padding:0;
	margin: 0;
	border: none;
	position: absolute;
	z-index: 111;
}


.sidbar_slide_header{
	box-sizing:border-box;
	padding: 10px 5px 5px 10px;
    border:1px solid;   
    cursor:pointer;
	width: 40px;
    padding: 0px;  
}
.vce-header-ads{float:right;width:728px}
.vce-header-ads .aligncenter,.vce-header-ads .alignleft,.vce-header-ads .alignright{margin:0}
.vce-grid-item,.vce-header-ads,.vce-sid-none .vce-module-columns .main-box-half{width:100%}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}


.thumb-overlay {
	position: relative;
}


.social-media .btn {
	width: 81px;
	height: 81px;
	line-height: 81px;
	font-size: 51px;
	display: inline-block;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 0;
	text-transform: none;
	padding: 0;
	font-weight: 400
}


#result_container {
   padding-top: 10px;
   width: 100%;
   background-color: #FFFFFF;
}
#footer_first img{float:left;}
#footer_first,#footer_second,#footer_third{width:33%;background-color:#405158;float:left;}
.itemlist{list-style:none}
.tooltip{color:#05C3DE;font-size:2rem;cursor:pointer}



.menu-toggle,
.main-navigation.toggled ul {
	display: block;
}
.img-responsive{display:block;height:auto;max-width:100%}


.loading-icon .material-icon .spinner{  width:60px;   height:60px;   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   margin:auto}


.loading-icon .material-icon .spinner .right-side, 
.loading-icon .material-icon .spinner .left-side{-webkit-animation:material-fade-in-first 1.2s linear infinite alternate; animation:material-fade-in-first 1.2s linear infinite alternate}

.loading-icon .material-icon .spinner.color-2 .right-side, 
.loading-icon .material-icon .spinner.color-2 .left-side{-webkit-animation:material-fade-in-second 1.2s linear infinite alternate; animation:material-fade-in-second 1.2s linear infinite alternate}

.bd-layoutcolumn-48 {
  background-color: #ffffff;
  padding: 2em;
}
.iphone5-only{display:none}
.iphone5-only-min{display:block}
.banner .menu-group{display:-ms-flexbox;display:flex;-ms-flex-pack:end;justify-content:flex-end}
.banner #menu-primary-navigation .menu-item-has-children .caret{display:inline}

.alx-tab .tab-item-date,
.alx-tab .tab-item-name,
.alx-posts .post-item-date  { text-transform: uppercase; color: #aaa; font-size: 13px; }


.dark .alx-tab .tab-item-date, 
.dark .alx-tab .tab-item-name, 
.dark .alx-posts .post-item-date { color: #777; }

  .unit-body h2, section h2 {
    text-align: center;
    font-size: 36px;
  }

  .unit-body h4{
    text-align: center;
    font-size: 22px;
  }


.unit-body {
  -ms-flex: 0 1 auto;
  -webkit-flex: 0 1 auto;
  flex: 0 1 auto;
}


.product-list-wide .product-image + .unit-body {
  width: 100%;
}

  .twitter .rd-twitter .twitter-unit .unit-body {
    padding-left: 20px;
  }


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.sidebar-box li{padding-left:10px}
#sidebar-inner .sidebar-box{background:#ffffff;padding:0;margin-bottom:15px;-webkit-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-moz-box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);box-shadow:0 0 0 5px rgba(0,0,0,0.01),0 7px 11px rgba(0,0,0,0.03);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
h1,h2,h3,h4,h5,h6,.theme-heading,.page-header-title,.heading-typography,.widget-title,.wpex-widget-recent-posts-title,.comment-reply-title,.vcex-heading,.entry-title,.sidebar-box .widget-title,.search-entry h2{font-weight:600}


.ls-inner,
.ls-layer {
	width: 100%;
	height: 100%;
}


.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
	overflow: hidden;
}


.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.container-close {
	position: fixed;
	display: block;
	height: 100%;
	width: 100%
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

.banner .container {
overflow: visible !important;
background-color: transparent !important;
background: transparent !important;
}
.container, img {
max-width: 100%
}

.header-container .container {
position: relative;
width: 1350px;
text-align: right
}

.container {
width: 1180px
}
.site-header-main.container{padding-top:15px;padding-bottom:15px}
.people-content.container{clear:both;margin-bottom:20px;padding:0}
.app-buuton button.button,.entry-title.blog-page-title,.location-addtress,.main-title,.proud-logo,.question-title,.read_more.conenq-submit,.service_cats_three_boxes_container.container,.tcenter,.test-tile.services.slick-initialized.slick-slider,.testimonial-logo,a.blog-readmore.back,div#popupvideo,header.entry-header{text-align:center}


.section-header-title {
	margin-right: 1.5rem;
}
.mb-3,.my-3{margin-bottom:1rem !important}
.home-slider .slide .inner .text-1 p{font-size:26px;font-size:1.625rem;font-weight:300}
.home-slider .slide.split-text .inner .inner-wrapper .text-1 p{font-size:30px;font-size:1.875rem;font-weight:300;line-height:1}
.home-slider .slide.split-text .inner .inner-wrapper .text-1{width:32.20339%;float:left;margin-right:-100%;margin-left:0;clear:none}
.home-slider .slide .inner-wrapper.text-left .text-1,.home-slider .slide .inner-wrapper.text-left .text-2{padding-right:20%}
.home-slider .slide .inner-wrapper.text-right .text-1,.home-slider .slide .inner-wrapper.text-right .text-2{padding-left:20%}


.article-item .cats {
	margin-top: 5px;
}


.article-item .cats span {
	text-decoration: none;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	color: #89b940;
}


.title-area .cats {
	margin-bottom: 5px;
}


.title-area .cats a,
.title-area .cats span {
	display: inline-block;
	padding: 3px 5px;
	margin-right: 5px;
	text-decoration: none;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: .9em;
	text-transform: uppercase;
	background-color: #89b940;
	color: #fff;
}

	.homenews-block .col-lg-8, .homenews-block .col-lg-4{float:left;}

  .homenews-block img{ width:100%;}


.homenews-block .row{margin:0 -8px;}

.homenews-block .col-lg-4{padding-left:8px; padding-right:8px; width:35.5%;}

.homenews-block .col-lg-8{padding-left:8px; padding-right:8px; width:64.5%;}

.homenews-block h3{font-size:20px; color:#393939; line-height:24px; padding:0 0 2px; margin-bottom:15px; border-bottom:1px solid #c9c9ca;}

.homenews-block a{font-size:17px; font-weight:normal; color:#333333; line-height:18px; display:inline-block; padding:5px 0 0; font-family:Verdana,Geneva,sans-serif;}

.homenews-block a.readmore{font-size:12px;font-weight:bold;}

.homenews-block a:hover{color:#de172a;}


.left-footer-content {position: relative;width:50%;float:left;text-align:left;}

	
	.left-footer-content, .right-footer-content {margin-top:30px;}

	#footerb, #footerbwrap, .left-footer-content, .right-footer-content {width:100%;float:none;text-align:center;}

td.ensystdtop {padding:0;vertical-align:top;border:0;margin:0}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}



.grad-bottom, .pattern-gradient {position: absolute;right: 0;left: 0;bottom: 0;height: 250px;z-index:3;}

.grad-bottom {background: linear-gradient(top, rgba(238,238,238,0) 0%, rgba(238,238,238,1) 100%); background: -moz-linear-gradient(top, rgba(238,238,238,0) 0%, rgba(238,238,238,1) 100%);}
.form-inline .input-group .form-control,.form-inline .input-group .input-group-addon,.form-inline .input-group .input-group-btn{width:auto}
.input-group .form-control,.input-group-addon,.input-group-btn{display:table-cell}
.input-group .form-control:not(:first-child):not(:last-child),.input-group-addon:not(:first-child):not(:last-child),.input-group-btn:not(:first-child):not(:last-child){border-radius:0}
.input-group-addon,.input-group-btn{width:1%;white-space:nowrap;vertical-align:middle}
.input-group-btn{position:relative;font-size:0;white-space:nowrap}
.navbar-form .input-group .form-control,.navbar-form .input-group .input-group-addon,.navbar-form .input-group .input-group-btn{width:auto}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#000000!important}
.member-carousel{height:200px;}
.member-carousel .member-carousel-item{height:200px;display:flex;flex-direction:column;}
.member-carousel .member-carousel-item img{max-width:230px;max-height:120px;padding:0 25px;}


.viditems {
float:left;
width: 235px;
margin-right:20px;
position:relative;
}

.viditems img {
z-index: 3;
margin-bottom: 5px;
}
.header-search{display:inline-block;position:relative;width:130px;margin-left:10px;vertical-align:top}
.header-search--step-3 .header-search__submit,.header-search__options.select-replace:hover .select-replace__value{color:#fff}
.header-search--step-1 .header-search__form{width:297px;padding-right:0}
.header-search--step-1 .header-search__form .header-search__input{width:calc(100% - 67px)}
.header-search--step-2 .header-search__close,.header-search--step-2 .header-search__options.select-replace{display:inline-block}
.header-search--step-2-out .header-search__close,.header-search--step-2-out .header-search__options.select-replace{opacity:0}
.header-search--step-3 .header-search__close,.header-search--step-3 .header-search__options.select-replace{opacity:1}
.header-search--step-3 .header-search__submit-wrapper{background:#333}


.screen-reader-text {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
  width: 1px;
}

#header-text-nav-wrap {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #EAEAEA;
}

	

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}


* html .clearfix {
	
	height: 1%;
	
	}

.clearfix {
	display: inline-block;
}
